<table name="For_the_Kill">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="For_the_Kill" directory="sounds">
        <event name="setup" start_source="stealth_intro.ogg" source="stealth.ogg"/>
        <event name="anticipation" start_source="anticipation_intro.ogg" source="anticipation.ogg"/>
        <event name="assault" source="assault.ogg"/>
        <event name="control" start_source="control_intro.ogg" source="control.ogg"/>
    </HeistMusic>
</table>